=== debian/changelog ===
octave-io (2.4.12-2) unstable; urgency=medium

  * Team upload.

  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/t/control: Renamed from d/t/control.autodep8
  * d/s/lintian-overrides: Add override for Litian tag
    unnecessary-testsuite-autopkgtest-field

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:56:19 -0200

octave-io (2.4.12-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.4.12
  * d/copyright: reflect upstream changes
  * Combine auto-generated autopkgtests with manually specified ones.
    Add "Testsuite: autopkgtest-pkg-octave" and rename d/t/control to
    d/t/control.autodep8.

  [ Rafael Laboissiere ]
  * d/control: Add Rules-Requires-Root: no
  * d/control: Bump Standards-Version to 4.2.1 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 17 Nov 2018 10:06:46 +0100
