=== debian/changelog ===
octave-io (2.4.13-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:09 +0100

octave-io (2.4.13-2) unstable; urgency=medium

  * Team upload.

  * d/control: Bump dependency on dh-octave to >= 0.7.1
    This allows the injection of the virtual package octave-abi-N into the
    package's list of dependencies

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 06 Nov 2019 03:10:30 -0300

octave-io (2.4.13-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.4.13
  * d/copyright: reflect upstream changes
  * d/copyright: use correct license short name (FSFAP) for Makefile
  * Drop unused source override for autopkgtest field

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 25 Oct 2019 23:43:55 +0200
