=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: math
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               dh-octave
-Standards-Version: 4.3.0
+               dh-octave (>= 0.7.1)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-io
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-io.git
 Homepage: https://octave.sourceforge.io/io/
