## octave-io 2.6.1

=== debian/changelog ===
octave-io (2.6.1-3) unstable; urgency=medium

  * Team upload.

  * d/p/commons-compress-unversioned.patc: Set Forwarded:not-needed

 -- Rafael Laboissière <rafael@debian.org>  Sun, 02 Aug 2020 12:32:39 -0300

octave-io (2.6.1-2) unstable; urgency=medium

  * Team upload.

  * d/u/metadata: New file
  * d/control: Bump debhelper compatibility level to 13
  * d/p/dbfread-big-endian.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Thu, 28 May 2020 04:43:55 -0300

octave-io (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Apr 2020 14:22:58 +0200

octave-io (2.6.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.6.0
  * d/copyright: reflect upstream changes
  * Documentation is now in a single HTML file
  * Adapt autopkgtest for deprecation of odsfinfo and odsread
  * commons-compress-unversioned.patch: new patch, needed for POI+OOXML interface

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Mar 2020 15:24:29 +0100
