## octave-io 2.6.3

=== DESCRIPTION ===
Name: io
Version: 2.6.3
Date: 2020-11-02
Author: various authors
Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
Title: Input/Output
Description: Input/Output in external formats.
Categories: IO
Problems: Default initial Java memory probably too small, increase with java.opts (see documentation). UNO support experimental.
Depends: octave (>= 4.2.0)
Suggested: windows (>= 1.2.1); Java JRE (> 1.8)
Autoload: no
License: GPLv3+, simplified BSD
Url: http://octave.sf.net
