=== debian/changelog ===
octave-io (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3
  * d/copyright: reflect upstream changes
  * bug59273.patch: drop patch, applied upstream
  * conditional-java.patch: new patch, avoids FTBFS when Octave lacks Java
    support or Java is not installed

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 04 Nov 2020 11:26:31 +0100

octave-io (2.6.2-2) unstable; urgency=medium

  * bug59273.patch: new patch from upstream, fixes the autopkgtests

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 22 Oct 2020 13:00:32 +0200

octave-io (2.6.2-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.6.2
  * d/p/dbfread-big-endian.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 17 Oct 2020 04:32:46 -0300
