=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 0.7.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-io
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-io.git
 Homepage: https://octave.sourceforge.io/io/
