## octave-io 2.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: io
-Version: 2.6.3
-Date: 2020-11-02
+Version: 2.6.4
+Date: 2021-12-30
 Author: various authors
 Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
 Title: Input/Output
