=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-## Copyright 2015-2016 Carnë Draug
-## Copyright 2015-2016 Oliver Heimlich
-## Copyright 2017 Julien Bect <jbect@users.sf.net>
-## Copyright 2017 Olaf Till <i7tiol@t-online.de>
+## Copyright 2015-2021 Carnë Draug
+## Copyright 2015-2021 Oliver Heimlich
+## Copyright 2017-2021 Julien Bect <jbect@users.sf.net>
+## Copyright 2017-2021 Olaf Till <i7tiol@t-online.de>
 ##
 ## Copying and distribution of this file, with or without modification,
 ## are permitted in any medium without royalty provided the copyright
@@ -147,8 +147,6 @@
 	$(RM) -r "$@";
 	$(run_in_place)                    \
         --eval ' pkg load generate_html; ' \
-	--eval ' javaaddpath ("/usr/share/java/xercesImpl-2.11.0.jar"); ' \
-	--eval ' javaaddpath ("/usr/share/java/xml-apis.jar"); ' \
 	$(html_options)                    \
         --eval ' generate_package_html ("$(package)", "$@", options); ';
 	$(FIX_PERMISSIONS) "$@";
