=== debian/changelog ===
octave-io (2.6.4-1build1) jammy; urgency=medium

  * No-change rebuild against octave 6.4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 09:29:24 +0000

octave-io (2.6.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Rafael Laboissière ]
  * d/copyright: Accentuate my family name
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/clean: Remove the *-tst leftover files
  * Set upstream metadata fields: Archive.

  [ Sébastien Villemot ]
  * New upstream version 2.6.4
  * d/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 04 Jan 2022 15:02:12 +0100
