=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 0.7.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-io
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-io.git
 Homepage: https://octave.sourceforge.io/io/
@@ -20,7 +20,7 @@
 Recommends: libreoffice-java-common,
             libreoffice-core,
             libjexcelapi-java,
-            libapache-poi-java (>= 3.9-1~),
+            libapache-poi-java,
             unzip,
             libjopendocument-java,
             libxerces2-java,
