## octave-io 2.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: io
-Version: 2.6.4
-Date: 2021-12-30
+Version: 2.7.0
+Date: 2025-05-01
 Author: various authors
 Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
 Title: Input/Output
