=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-## Copyright 2015-2021 Carnë Draug
-## Copyright 2015-2021 Oliver Heimlich
-## Copyright 2017-2021 Julien Bect <jbect@users.sf.net>
-## Copyright 2017-2021 Olaf Till <i7tiol@t-online.de>
+## Copyright 2015-2025 Carnë Draug
+## Copyright 2015-2025 Oliver Heimlich
+## Copyright 2017-2025 Julien Bect <jbect@users.sf.net>
+## Copyright 2017-2025 Olaf Till <i7tiol@t-online.de>
 ##
 ## Copying and distribution of this file, with or without modification,
 ## are permitted in any medium without royalty provided the copyright
