=== debian/changelog ===
octave-io (2.7.0-3) unstable; urgency=medium

  * Team upload

  * d/watch: Convert to format version 5
  * d/s/lintian-override: Fix Lintian override for
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Oct 2025 01:46:06 -0300

octave-io (2.7.0-2) unstable; urgency=medium

  * Upload to unstable
  * Drop “Rules-Requires-Root: no”, which is now the default
  * Drop versioned build dependency on dh-octave, no longer needed

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 17 Aug 2025 16:12:49 +0200

octave-io (2.7.0-1) experimental; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.7.0
  * d/copyright: reflect upstream changes
  * commons-compress-unversioned.patch, conditional-java.patch: drop patches.
    No longer needed.

  [ Rafael Laboissière ]
  * d/control: Update Homepage URL
  * d/copyright: Update Source URL
  * d/u/metadata: Add upstream repository URL
  * d/u/metadata: Update Bug-Database URL
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

  [ Debian Janitor ]
  * Apply multi-arch hints.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 22 May 2025 14:32:21 +0200

octave-io (2.6.4-3) unstable; urgency=medium

  * Workaround for version mismatch between apache-poi and xmlbeans (#1012016)
    - xmlbeans-versioned.patch: new patch that requires xmlbeans version 3
      (which is not in Debian, so in practice this means that the POI+OOXML
      interface will be disabled, unless xmlbeans 3 is manually installed)
    - disable the xlsx-poi autopkgtest
  * README.Debian: misc improvements
  * Bump Standards-Version to 4.6.2, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 01 Mar 2023 17:46:30 +0100

octave-io (2.6.4-2) unstable; urgency=medium

  * Team upload

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * No need for cleaning *-tst files
    + d/clean: Drop line with src/*.cc-tst
    + d/control: Build-depend on dh-octave >= 1.2.2. In this version
      dh_octave_clean removes the src/*-tst files.
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/copyright: Update copyright years for debian/* files
  * d/s/lintian-overrides: Add override for source-is-missing

 -- Rafael Laboissière <rafael@debian.org>  Tue, 06 Dec 2022 11:47:11 -0300
