=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: math
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1)
-Standards-Version: 4.6.0
+               dh-sequence-octave
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-io
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-io.git
-Homepage: https://octave.sourceforge.io/io/
+Homepage: https://gnu-octave.github.io/packages/io/
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-io
 Architecture: any
@@ -25,6 +24,7 @@
             libjopendocument-java,
             libxerces2-java,
             default-jre-headless
+Multi-Arch: same
 Description: input/output data functions for Octave
  This package provides functions to input/output data in different
  formats in Octave, a numerical computation software. It contains
