=== debian/tests/control ===
Tests: xls-default, xls-jxl, xls-poi, xlsx-default, xlsx-oct, ods-default, ods-jod, ods-oct, gnumeric-default
Depends: octave-io, default-jre-headless, libjexcelapi-java, libapache-poi-java, unzip, libjopendocument-java
Restrictions: allow-stderr # Needed for xlsx-default and xlsx-poi since move to Java 9, as of 2018-04-03

# NB: xlsx-poi has been disabled, because of #1012016
