## octave-io 2.7.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-## Copyright 2015-2025 Carnë Draug
-## Copyright 2015-2025 Oliver Heimlich
-## Copyright 2017-2025 Julien Bect <jbect@users.sf.net>
-## Copyright 2017-2025 Olaf Till <i7tiol@t-online.de>
+## Copyright 2015-2026 Carnë Draug
+## Copyright 2015-2026 Oliver Heimlich
+## Copyright 2017-2026 Julien Bect <jbect@users.sf.net>
+## Copyright 2017-2026 Olaf Till <i7tiol@t-online.de>
 ##
 ## Copying and distribution of this file, with or without modification,
 ## are permitted in any medium without royalty provided the copyright
@@ -140,6 +140,7 @@
                          --eval ' pkg ("load", "$(package)"); '
 
 html_options = --eval 'options = get_html_options ("octave-forge");'
+disableVM    = --eval '__vm_enable__ (0); '
 ## Uncomment this for package documentation.
 # html_options = --eval 'options = get_html_options ("octave-forge");' \
 #                --eval 'options.package_doc = "$(package).texi";'
@@ -147,6 +148,7 @@
 	$(RM) -r "$@";
 	$(run_in_place)                    \
         --eval ' pkg load generate_html; ' \
+        $(disableVM)                       \
 	$(html_options)                    \
         --eval ' generate_package_html ("$(package)", "$@", options); ';
 	$(FIX_PERMISSIONS) "$@";
