=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-## Copyright (C) 2021-2025 The Octave Project Developers
+## Copyright (C) 2021-2026 The Octave Project Developers
 
 all: csvexplode.oct csv2cell.oct csvconcat.oct cell2csv.oct col2num.oct num2col.oct
