=== debian/changelog ===
octave-io (2.7.1-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.7.1
  * d/p/xmlbeans-versioned.patch: Refresh for the new upstream version
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 13 Feb 2026 15:53:37 +0000
